Netscape 40b5 doesn't java, can't restore 3.01, FCC file error

Netscape 40b5 doesn't java, can't restore 3.01, FCC file error

Post by Joseph Mac » Tue, 10 Jun 1997 04:00:00



40b3 java'd fine. 40b5 doesn't run applets. In trying to
go back to 3.01 I find I can't do e-mail anymore. I get
"can't open FCC file" (or similar).

Any suggestions?

running Slakware 2.0.29

Thanks Joe

--
Joseph Mack, SysAdmin, Applied Reasoning Systems, Java Developers
Raleigh, NC, USA. ph (919)-781-7997 (voice), (919)-781-4414 (FAX)

 
 
 

Netscape 40b5 doesn't java, can't restore 3.01, FCC file error

Post by Rebecca O » Tue, 10 Jun 1997 04:00:00



> 40b3 java'd fine. 40b5 doesn't run applets. In trying to
> go back to 3.01 I find I can't do e-mail anymore. I get
> "can't open FCC file" (or similar).

> Any suggestions?

> running Slakware 2.0.29

> Thanks Joe

> --
> Joseph Mack, SysAdmin, Applied Reasoning Systems, Java Developers
> Raleigh, NC, USA. ph (919)-781-7997 (voice), (919)-781-4414 (FAX)


        For me, it was another one of those file moving things.  Find the
java40.jar file in your root directory for .netscape and copy it to all
the users' files (one in my case).  Netscape beta 5 java'ed fine for me
after I did that.  Sort of like copying the security file to the user's
.netscape also, if you haven't also done that.
--
Rebecca Ore
http://www.ctv.com/ore